import { ISpecification } from "../../api";
export declare class BaseInput {
    spec: ISpecification;
    constructor(spec: ISpecification);
    initInput(type: string, className: string, isNested: boolean): HTMLInputElement;
}
